div.styles329
.borderbox {
  border: 1px #cccccc solid;
  width: 97%;
  background-color: #ffffff;
  padding: 3px;
  border-radius: 15px;
position: relative;
min-height: 200px;
}
div.styles429
.pinkbg {
background-color: #822433;
border-radius: 20px;
color: #fff;
}
div.styles429
.clearfix {
    overflow: auto;
}


div.styles429
.parabox {
  padding: 25px;
color: #fff;
}

div.styles429
h2 {
font-weight: bold;
font-size: 34px;
color: #fff;
}

div.styles429
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #fff;
}


div.styles429
.buttonblock {
display: inline-block;
background-color: #fff;
 color: #752068;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles429
.buttonblock:hover {
 color: #752068;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles429
img  {
float: left;
border: 0;
margin:0px;
width: 40%;
height: auto;
margin-right: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles429
img  {
border: 0;
margin: 0px;
width: 100%;
height: auto;
}
}
div.styles429
.vid50 {
width: 50%;
float: left;
border: 0;
margin:0px;
margin-right: 30px;
}
div.styles429
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
div.styles429
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
border: 0px;
}
@media screen and (max-width: 649px) {
div.styles429
.vid50 {
width: 100%;
border: 0;
margin: 0px;
margin-right: 0px;
}
}
div.styles430
.pinkbg {
background-color: #016170;
border-radius: 20px;
color: #fff;
}
div.styles430
.clearfix {
    overflow: auto;
}


div.styles430
.parabox {
  padding: 25px;
color: #fff;
}

div.styles430
h2 {
font-weight: bold;
font-size: 34px;
color: #fff;
}

div.styles430
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #fff;
}


div.styles430
.buttonblock {
display: inline-block;
background-color: #fff;
 color: #752068;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles430
.buttonblock:hover {
 color: #752068;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles430
img  {
float: right;
border: 0;
margin:0px;
width: 40%;
height: auto;
margin-left: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles430
img  {
border: 0;
margin: 0px;
width: 100%;
height: auto;
}
}
div.styles430
.vid50 {
width: 50%;
float: right;
border: 0;
margin:0px;
margin-left: 30px;
}
div.styles430
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
div.styles430
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
border: 0px;
}
@media screen and (max-width: 649px) {
div.styles430
.vid50 {
width: 100%;
border: 0;
margin: 0px;
margin-right: 0px;
}
}
div.styles413
.pinkbg {
background-color: #E1ECEC;
border-radius: 20px;
color: #070707;
margin-bottom:10px;
}
div.styles413
.clearfix {
    overflow: auto;
}


div.styles413
.parabox {
  padding: 15px;
color: #070707;
}

div.styles413
h2 {
font-weight: bold;
font-size: 28px;
color: #070707;
}

div.styles413
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles413
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles413
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles413
img  {
float: left;
border: 0;
margin:0px;
width: 10%;
height: auto;
margin-right: 30px;
}
}


@media screen and (max-width: 849px) {
div.styles413
img  {
float: right;
border: 0;
margin:0px;
width: 10%;
height: auto;
margin-left: 10px;
}
}
@media screen and (max-width: 649px) {
div.styles413
h2 {
font-weight: bold;
font-size: 18px;
color: #070707;
}
}
div.styles340 h2 {
    color: #00303F;
}
div.styles340
* {
    box-sizing: border-box;
}

div.styles340
.timeline2 {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
div.styles340
.timeline2::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #EDA90F;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

/* Container around content */
div.styles340
.container2 {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */
div.styles340
.container2::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -17px;
    background-color: white;
    border: 4px solid #EDA90F;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */
div.styles340
.left2 {
    left: 0;
}

/* Place the container to the right */
div.styles340
.right2 {
    left: 50%;
}

/* Add arrows to the left container (pointing right) */
div.styles340
.left2::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid #FF9F55;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #7BC0DF;
}

/* Add arrows to the right container (pointing left) */
div.styles340
.right2::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid #FF9F55;
    border-width: 10px 10px 10px 0;
    border-color: transparent #7BC0DF transparent transparent;
}

/* Fix the circle for containers on the right side */
div.styles340
.right2::after {
    left: -16px;
}

/* The actual content */
div.styles340
.content2 {
    padding: 10px 10px;
    background-color: white;
    position: relative;
    border-radius: 6px;
border: 4px solid #3C83AE;
}

/* Media queries - Responsive timeline on screens less than 600px wide */

@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
div.styles340
  .timeline2::after {
    left: 31px;
  }
  
  /* Full-width containers */
div.styles340
  .container2 {
    width: 100%;
    padding-left: 75px;
    padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */

div.styles340
  .container2::before {
    left: 60px;
    border: medium solid #FF9F55;
    border-width: 10px 10px 10px 0;
    border-color: transparent #7BC0DF transparent transparent;
  }

  /* Make sure all circles are at the same spot */
div.styles340
  .left2::after {
    left: 15px;
  }

div.styles340
  .right2::after {
    left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
div.styles340
  .right2 {
    left: 0%;
  }
}
div.styles440 {
	margin-bottom: -.5em
}

div.styles440 a {
	background-color: #2F5B84; /*specific color */
color: #FFFFFF;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2;
	padding: 1em 10px 0.8em;
	text-align: center;
border-radius: 15px;
border-bottom: #2F5B84;
    }

div.styles440 a:hover {
	background-color: #073245; /*hover color  two shades darker than the backround colour* /
	text-decoration: none
}
div.styles440 a:active {
	background-color: #073245; /*active color */
	text-decoration: none
}

div.styles440 a:focus {
	background-color: #073245; /*focus color */
	text-decoration: none
}

 div.styles440 a span {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

lt-ie10 div.styles440 a span {
	overflow: hidden
}

lt-ie9 div.styles440 a {
	height: 100px
}
@media screen and (min-width: 650px) {
div.styles440 a {
	display: table-cell;
	height: 100%;
	font-size: 1.25em;
	font-weight: bold;
	overflow: hidden;
	padding: 1.0em 10px 0.75em; /* Original padding 1.5em 10px 1.35em - SC 22-01-17 */
	vertical-align: middle;
	width: 100%
}
}
div.styles440 width:last-child div.styles440 {
	margin-bottom: 0
}
@media screen and (min-width: 650px) {
div.styles440 {
	display: table;
	height: 100%;
	margin-bottom: 0;
	width: 100%
}
}
div.styles440 text {
	font-size: 1.1em !important
	font-weight: bold;
}
div.styles361
div.polaroid {
  width: 95%;
  background-color: #A91167;
  box-shadow: 1px 4px 8px 1px rgba(0, 0, 0, 0.2), 1px 6px 20px 1px rgba(0, 0, 0, 0.19);
  margin-bottom: 10px;
  border-radius: 20px;
border: 1px solid #c8c8c8;
  padding: 10px 2px;
min-height: 300px;
}

div.styles361
img  {
border: 0;
    position: relative;
    top: -90px;
}


div.styles361
div.container2 {

    font-size: 1em;
    color: #ffffff;
    font-weight: 400;
  padding: 10px 10px;
  
    position: relative;
    top: -90px;

}

div.styles361
.buttonsmall {
	background-color: #ffffff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:8px;
	width: 90%;
	display:inline-block;
	cursor:pointer;
	color: #DD195D;
	font-family:Arial;
	font-size :20px;
	font-weight: bold;

	padding: 8px 8px;
	text-decoration:none;
}
div.styles361
.buttonsmall:hover {
	background-color: #DD195D;
color: #ffffff;
border: 1px solid #ffffff;
}
div.styles361
.buttonsmall:active {
	position:relative;
	top:1px;
}

@media screen and (max-width: 649px) {
div.styles361
.buttonsmall {
	background-color: #ffffff;
	color: #DD195D;
	font-family:Arial;
	font-size :22px;
	font-weight: bold;
	text-decoration:none;
}
}

div.styles361
h3 {
color: #ffffff;
    font-size: 20px;
    font-weight: bold;
}
div.styles428
div.pinkbg {
text-align: center;
  width: 92%;
  background-color: #fff;
color: #505050;
border: 1px solid #ccc;
position: relative;
min-height: 350px;
}



div.styles428
img  {
border: 0;
margin:0px;
margin-top:10px;
width: 60%;
height: auto;
}

@media screen and (max-width: 849px) {
div.styles428
div.pinkbg {
width: 96%;
min-height: 300px;
}
}

@media screen and (max-width: 649px) {
div.styles428
div.pinkbg {
width: 96%;
min-height: 350px;
}
}

div.styles428
.parabox {
padding: 15px;
}
div.styles436
.pinkbg {
background-color: #DDEAB5;
border-radius: 20px;
color: #070707;
}
div.styles436
.clearfix {
    overflow: auto;
}


div.styles436
.parabox {
  padding: 15px;
color: #070707;
}

div.styles436
h2 {
font-weight: bold;
font-size: 28px;
color: #070707;
}

div.styles436
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles436
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles436
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles436
img  {
float: left;
border: 0;
margin:0px;
width: 30%;
height: auto;
margin-right: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles436
img  {
border: 0;
margin:0px;
width: 100%;
height: auto;
}
}
@media screen and (max-width: 649px) {
div.styles436
h2 {
font-weight: bold;
font-size: 18px;
color: #070707;
}
}
div.styles437
.pinkbg {
background-color: #DDEAB5;
border-radius: 20px;
color: #070707;
}
div.styles437
.clearfix {
    overflow: auto;
}


div.styles437
.parabox {
  padding: 15px;
color: #070707;
}

div.styles437
h2 {
font-weight: bold;
font-size: 28px;
color: #070707;
}

div.styles437
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles437
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles437
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles437
img  {
float: right;
border: 0;
margin:0px;
width: 30%;
height: auto;
margin-left: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles437
img  {
border: 0;
margin:0px;
width: 100%;
height: auto;
}
}
@media screen and (max-width: 649px) {
div.styles437
h2 {
font-weight: bold;
font-size: 18px;
color: #070707;
}
}
div.styles356
.pinkbg {
background-color: #f8f8f8;
border-radius: 20px;
color: #070707;
}
div.styles356
.clearfix {
    overflow: auto;
}


div.styles356
.parabox {
  padding: 25px;
color: #070707;
}

div.styles356
h2 {
font-weight: bold;
font-size: 34px;
color: #070707;
}

div.styles356
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles356
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles356
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles356
img  {
float: left;
border: 0;
margin:0px;
width: 25%;
height: auto;
margin-right: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles356
img  {
border: 0;
margin: 0px;
width: 100%;
height: auto;
}
}
div.styles403
.pinkbg {
background-color: #E1ECEC;
border-radius: 20px;
color: #070707;
}
div.styles403
.clearfix {
    overflow: auto;
}


div.styles403
.parabox {
  padding: 25px;
color: #070707;
}

div.styles403
h2 {
font-weight: bold;
font-size: 34px;
color: #070707;
}

div.styles403
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles403
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles403
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles403
img  {
float: left;
border: 0;
margin:0px;
width: 15%;
height: auto;
margin-right: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles403
img  {
border: 0;
margin: 0px;
width: 100%;
height: auto;
}
}
div.styles354
.pinkbg {
background-color: #f1f1f1;
border-radius: 20px;
color: #070707;
margin-bottom:10px;
}
div.styles354
.clearfix {
    overflow: auto;
}


div.styles354
.parabox {
  padding: 25px;
color: #070707;
}

div.styles354
h2 {
font-weight: bold;
font-size: 34px;
color: #070707;
}

div.styles354
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles354
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles354
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles354
img  {
float: right;
border: 0;
margin:0px;
width: 25%;
height: auto;
margin-left: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles354
img  {
border: 0;
margin: 0px;
width: 100%;
height: auto;
}
}

div.styles354
a {
color: #003F7D;
}

div.styles354
a:hover {
color: #5F2B5C;
}
div.styles405
div.sendiassbox {
border: 1px #999999 solid;
text-align: center;
color: #822433;
  width: 92%;
  background-color: #f1f1f1;
  padding: 8px 8px 25px 8px;
  border-radius: 15px;
margin-top: 15px;
position: relative;
}

@media screen and (min-width: 650px) {
div.styles405
div.sendiassbox {
border: 1px #999999 solid;
min-height: 200px;
  background-color: #f1f1f1;
color: #822433;
position: relative;
}
}

div.styles405
h2 {
margin-top: 1.1em;
font-weight: bold;
color: #822433;
}

div.styles405
h3 {
margin-top: 1.1em;
font-weight: bold;
color: #822433;
}


div.styles405
a {
text-align: left;
padding: 5px;
text-decoration: none;
font-size: 1em;
}

div.styles405
a:hover {
color: #822433;
text-decoration: none;
border-radius: 10px;
}



div.styles405
img  {
	border: 1px #822433 solid;
margin-top:8px;
	border-radius: 15px;
width: 90%;
}

div.styles405
.linksdiv {
width: 95%;
text-align: left;
padding: 8px 8px 8px 8px;

}
div.styles405 a:before {
 content: '\e804';
    float: left;
    font-family: "fontello";
    font-style: normal;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    padding: 0px 1px;
    speak: none;
    text-align: center;
    text-decoration: inherit;
    width: 1.5em;
}



div.styles405 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

div.styles405 li a {
    display: block;
    color: #822433;
    padding: 4px 4px;
    text-decoration: none;
    text-align: left;
    border-radius: 10px;
}

div.styles405 li a.active {
    background-color: #822433;
    color: #fff;
}

div.styles405 li a:hover:not(.active) {
    background-color: #822433;
    color: #fff;
}
@media screen and (max-width: 649px) {
div.styles405
img  {
float: right;
width: 20%;
border: 0;
}
}
@media screen and (max-width: 649px) {
div.styles405
a {
font-size: 1.25em;
}
}
div.styles408
div.sendiassbox {
border: 1px #999999 solid;
text-align: center;
color: #822433;
  width: 92%;
  background-color: #f1f1f1;
  padding: 8px 8px 25px 8px;
  border-radius: 15px;
margin-top: 15px;
position: relative;
}

@media screen and (min-width: 650px) {
div.styles408
div.sendiassbox {
border: 1px #999999 solid;
min-height: 600px;
  background-color: #f1f1f1;
color: #822433;
position: relative;
}
}

div.styles408
h2 {
margin-top: 1.1em;
font-weight: bold;
color: #822433;
}

div.styles408
h3 {
margin-top: 1.1em;
font-weight: bold;
color: #822433;
}


div.styles408
a {
text-align: left;
padding: 5px;
text-decoration: none;
font-size: 1em;
}

div.styles408
a:hover {
color: #822433;
text-decoration: none;
border-radius: 10px;
}



div.styles408
img  {
	border: 1px #822433 solid;
margin-top:8px;
	border-radius: 15px;
width: 90%;
}

div.styles408
.linksdiv {
width: 95%;
text-align: left;
padding: 8px 8px 8px 8px;

}
div.styles408 a:before {
 content: '\e804';
    float: left;
    font-family: "fontello";
    font-style: normal;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    padding: 0px 1px;
    speak: none;
    text-align: center;
    text-decoration: inherit;
    width: 1.5em;
}



div.styles408 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

div.styles408 li a {
    display: block;
    color: #822433;
    padding: 4px 4px;
    text-decoration: none;
    text-align: left;
    border-radius: 10px;
}

div.styles408 li a.active {
    background-color: #822433;
    color: #fff;
}

div.styles408 li a:hover:not(.active) {
    background-color: #822433;
    color: #fff;
}
@media screen and (max-width: 649px) {
div.styles408
img  {
float: right;
width: 20%;
border: 0;
}
}
@media screen and (max-width: 649px) {
div.styles408
a {
font-size: 1.25em;
}
}
div.styles404
div.sendiassbox {
border: 1px #999999 solid;
text-align: center;
color: #822433;
  width: 92%;
  background-color: #f1f1f1;
  padding: 8px 8px 25px 8px;
  border-radius: 15px;
margin-top: 15px;
position: relative;
}

@media screen and (min-width: 650px) {
div.styles404
div.sendiassbox {
border: 1px #999999 solid;
min-height: 500px;
  background-color: #f1f1f1;
color: #822433;
position: relative;
}
}

div.styles404
h2 {
margin-top: 1.1em;
font-weight: bold;
color: #822433;
}

div.styles404
h3 {
margin-top: 1.1em;
font-weight: bold;
color: #822433;
}


div.styles404
a {
text-align: left;
padding: 5px;
text-decoration: none;
font-size: 1em;
}

div.styles404
a:hover {
color: #822433;
text-decoration: none;
border-radius: 10px;
}



div.styles404
img  {
	border: 1px #822433 solid;
margin-top:8px;
	border-radius: 15px;
width: 90%;
}

div.styles404
.linksdiv {
width: 95%;
text-align: left;
padding: 8px 8px 8px 8px;

}
div.styles404 a:before {
 content: '\e804';
    float: left;
    font-family: "fontello";
    font-style: normal;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    padding: 0px 1px;
    speak: none;
    text-align: center;
    text-decoration: inherit;
    width: 1.5em;
}



div.styles404 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

div.styles404 li a {
    display: block;
    color: #822433;
    padding: 4px 4px;
    text-decoration: none;
    text-align: left;
    border-radius: 10px;
}

div.styles404 li a.active {
    background-color: #822433;
    color: #fff;
}

div.styles404 li a:hover:not(.active) {
    background-color: #822433;
    color: #fff;
}
@media screen and (max-width: 649px) {
div.styles404
img  {
float: right;
width: 20%;
border: 0;
}
}
@media screen and (max-width: 649px) {
div.styles404
a {
font-size: 1.25em;
}
}
div.styles360
div.sendiassbox {
border: 1px #999999 solid;
text-align: center;
color: #ffffff;
  width: 92%;
  background-color: #DD195D;
  padding: 8px 8px 25px 8px;
  border-radius: 15px;
margin-top: 15px;
position: relative;
}

@media screen and (min-width: 650px) {
div.styles360
div.sendiassbox {
border: 1px #999999 solid;
min-height: 500px;
  background-color: #DD195D;
color: #ffffff;
position: relative;
min-height: 705px;
}
}

div.styles360
h2 {
margin-top: 1.1em;
font-weight: bold;
color: #ffffff;
}

div.styles360
h3 {
margin-top: 1.1em;
font-weight: bold;
color: #ffffff;
}


div.styles360
a {
text-align: left;
padding: 5px;
text-decoration: none;
font-size: 1em;
}

div.styles360
a:hover {
color: #822433;
text-decoration: none;
border-radius: 10px;
}



div.styles360
img  {
	border: 5px #003045 solid;
margin-top:8px;
	border-radius: 15px;
width: 90%;
}

div.styles360
.linksdiv {
width: 95%;
text-align: left;
padding: 8px 8px 8px 8px;

}
div.styles360 a:before {
 content: '\e804';
    float: left;
    font-family: "fontello";
    font-style: normal;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    padding: 0px 1px;
    speak: none;
    text-align: center;
    text-decoration: inherit;
    width: 1.5em;
}



div.styles360 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

div.styles360 li a {
    display: block;
    color: #ffffff;
    padding: 4px 4px;
    text-decoration: none;
    text-align: left;
    border-radius: 10px;
}

div.styles360 li a.active {
    background-color: #ffffff;
    color: #DD195D;
}

div.styles360 li a:hover:not(.active) {
    background-color: #ffffff;
    color: #DD195D;
}

@media screen and (max-width: 649px) {
div.styles360
img  {
float: right;
width: 33%;
border: 0;
}
}
@media screen and (max-width: 649px) {
div.styles360
a {
font-size: 1.25em;
}
}
div.styles330 h2 {
    color: #822433;
    font-size: 2em;
    font-weight: 400;
    margin-bottom: .25em;
}

@media screen and (min-width: 650px) {
    div.styles330 h2 {
        font-size: 1.8em;
    }
}

div.styles330 icon-child:before { content: '\63'; } /* 'c' */
div.styles330 icon-tree:before { content: '\74'; } /* 't' */

div.styles330 ul {
    overflow: hidden;
}

@media screen and (min-width: 650px) {
    div.styles330 ul {
        margin: 0 -10px -1em !important;
    }
}



div.styles330 li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: .5em !important;
    padding: 0 !important;
    position: relative;
    width: 100%;
}

@media screen and (min-width: 650px) {
    div.styles330 li {
        float: left;
        margin-bottom: 1em !important;
        padding: 0 10px !important;
        width: 50%;
    }
    
    div.styles330 li:nth-child(odd) {
        clear: left;
    }
}

div.styles330 li:before {
    background-color: #8f3a48;
    bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-family: "fontello";
    font-style: normal;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    left: 0;
    padding: 12px 10px;
    position: absolute;
    speak: none;
    text-align: center;
    text-decoration: inherit;
    top: 0;
    width: 45px;
}

@media screen and (min-width: 650px) {
    div.styles330 li:before {
        font-size: 1.2em;
        left: 10px;
        width: 55px;
    }
}

div.styles330 li:nth-child(1):before {
    content: '\e82a';
}

div.styles330 li:nth-child(2):before {
    content: '\e809';
}

div.styles330 li:nth-child(3):before {
    content: '\e829';
}

div.styles330 li:nth-child(4):before {
    content: '\e813';
}
div.styles330 li:nth-child(5):before {
    content: '\e82a';
}

div.styles330 li:nth-child(6):before {
    content: '\e82a';
}

div.styles330 li:nth-child(7):before {
    content: '\e80f';
}

div.styles330 li:nth-child(8):before {
    content: '\e813';
}

div.styles330 li:nth-child(9):before {
    content: '\e819';
}

div.styles330 li:nth-child(10):before {
    content: '\e815';
}

div.styles330 li:nth-child(11):before {
    content: '\e815';
}

div.styles330 li:nth-child(12):before {
    content:  '\e82a';
}

div.styles330 li:nth-child(13):before {
    content: '\e80e';
}

div.styles330 li:nth-child(14):before {
    content: '\e81d';
}

div.styles330 a {
    background-color:  #595959;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 1.2em;
    font-weight: 300;
    height: 100%;
    padding: 13px 10px 11px 65px;
    text-decoration: none;
}

@media only screen and (max-width: 649px) {
    div.styles330 a {
      font-size: 1em;
      padding-left: 55px;
    }
}

div.styles330 a:hover {
    background-color: #505050;
    color: #fff;
    display: block;
}

div.styles330 a:before {
    content: '\e804';
    float: right;
    font-family: "fontello";
    font-style: normal;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    padding: 0px 3px;
    speak: none;
    text-align: center;
    text-decoration: inherit;
    width: 1.5em;
}
div.styles326 h2 {
    background-color: #CAE4DB;
    color: #404040;
    font-size: 1.45em;
    font-weight: 400;
    text-align: left;
    padding: 8px 16px;
    margin-bottom: .25em;
  border-radius: 7px;
}

div.styles326 img {
	border: 0;
	    max-width: 99%;
}


div.styles326 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #ffffff;
    border-radius: 10px;
}

div.styles326 li a {
    display: block;
    color: #8F3A48;
border: 1px dashed #8F3A48;
    padding: 8px 16px;
    text-decoration: none;
    text-align: left;
    border-radius: 10px;
}

div.styles326 li a.active {
    background-color: #8F3A48;
    color: white;
}

div.styles326 li a:hover:not(.active) {
    background-color: #8F3A48;
    color: white;
}
div.styles326 a:before {
 content: '\e804';
    float: left;
    font-family: "fontello";
    font-style: normal;
    text-transform: none;
    font-variant: normal;
    font-weight: normal;
    padding: 0px 1px;
    speak: none;
    text-align: center;
    text-decoration: inherit;
    width: 1.5em;
}
div.styles327 {
	margin-bottom: -.5em;
}

div.styles327 a {
	background-color: #CAE4DB; /*specific color */
color: #070707;
	display: block;
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.2;
	padding: 1em 10px 0.8em;
	text-align: center;
    }

div.styles327 a:hover {
	background-color: #D8EBE5; 
color: #070707;
	text-decoration: none;
}
div.styles327 a:active {
	background-color: #CAE4DB; 
color: #070707;
	text-decoration: none;
}

div.styles327 a:focus {
	background-color: #CAE4DB; /*focus color */
color: #070707;
	text-decoration: none;
}

 div.styles327 a span {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

lt-ie10 div.styles327 a span {
	overflow: hidden;
}

lt-ie9 div.styles327 a {
	height: 100px;
}
@media screen and (min-width: 650px) {
div.styles327 a {
	display: table-cell;
	height: 100%;
	font-size: 1.25em;
	overflow: hidden;
	padding: 1.0em 10px 0.75em; /* Original padding 1.5em 10px 1.35em - SC 22-01-17 */
	vertical-align: middle;
	width: 100%;
}
}
div.styles327 width:last-child div.styles327 {
	margin-bottom: 0;
}
@media screen and (min-width: 650px) {
div.styles327 {
	display: table;
	height: 100%;
	margin-bottom: 0;
	width: 100%;
}
}
div.styles327 text {
	font-size: 1.1em !important;
}
div.styles439
.pinkbg {
background-color: #E1ECEC;
border-radius: 20px;
color: #070707;
}
div.styles439
.clearfix {
    overflow: auto;
}


div.styles439
.parabox {
  padding: 15px;
color: #070707;
}

div.styles439
h2 {
font-weight: bold;
font-size: 28px;
color: #070707;
}

div.styles439
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles439
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles439
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles439
img  {
float: right;
border: 0;
margin:0px;
width: 30%;
height: auto;
margin-left: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles439
img  {
border: 0;
margin:0px;
width: 100%;
height: auto;
}
}
@media screen and (max-width: 649px) {
div.styles439
h2 {
font-weight: bold;
font-size: 18px;
color: #070707;
}
}
div.styles331 h2 {
    color: #822433;
    font-size: 2em;
    font-weight: 400;
    margin-bottom: .25em;
}

@media screen and (min-width: 650px) {
    div.styles331 h2 {
        font-size: 1.8em;
    }
}

div.styles331 ul {
    overflow: hidden;
}

@media screen and (min-width: 650px) {
    div.styles331 ul {
        margin: 0 -10px -1em !important;
    }
}



div.styles331 li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: .5em !important;
    padding: 0 !important;
    position: relative;
    width: 100%;
}

@media screen and (min-width: 650px) {
    div.styles331 li {
        float: left;
        margin-bottom: 1em !important;
        padding: 0 10px !important;
        width: 50%;
    }
    
    div.styles331 li:nth-child(odd) {
        clear: left;
    }
}

div.styles331 li:before {
    background-color: #8f3a48;
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center;
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    top: 0;
    width: 45px;
}

@media screen and (min-width: 650px) {
    div.styles331 li:before {
        font-size: 1.2em;
        left: 10px;
        width: 45px;
    }
}

div.styles331 li:nth-child(1):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png'); 
}

div.styles331 li:nth-child(2):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(3):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(4):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(5):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(6):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(7):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(8):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(9):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(10):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(11):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(12):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(13):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li:nth-child(14):before {
    background-image: url('https://www.worcestershire.gov.uk/images/folder_icon.png');
}

div.styles331 li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #333;
    display: block;
    font-size: 1.2em;
    font-weight: 300;
    height: 100%;
    padding: 13px 10px 11px 60px;
    text-decoration: none;
    border:2px solid #666;
}

@media only screen and (max-width: 649px) {
    div.styles331 a {
      font-size: 1em;
      padding-left: 55px;
    }
}

div.styles331 li a:hover {
    background-color: #666;
    color: #fff;
    display: block;
}
div.styles353
.pinkbg {
background-color: #E1DEEE;
border-radius: 20px;
color: #070707;
}
div.styles353
.clearfix {
    overflow: auto;
}


div.styles353
.parabox {
  padding: 25px;
color: #070707;
}

div.styles353
h2 {
font-weight: bold;
font-size: 34px;
color: #070707;
}

div.styles353
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles353
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles353
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles353
img  {
float: left;
border: 0;
margin:0px;
width: 50%;
height: auto;
margin-right: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles353
img  {
border: 0;
margin: 0px;
width: 100%;
height: auto;
}
}
div.styles328 h2 {
    color: #005414;
}
div.styles328
* {
    box-sizing: border-box;
}

div.styles328
.timeline2 {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
div.styles328
.timeline2::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #606060;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

/* Container around content */
div.styles328
.container2 {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */
div.styles328
.container2::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -17px;
    background-color: white;
    border: 4px solid #3E8210;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */
div.styles328
.left2 {
    left: 0;
}

/* Place the container to the right */
div.styles328
.right2 {
    left: 50%;
}

/* Add arrows to the left container (pointing right) */
div.styles328
.left2::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid #FF9F55;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #888888;
}

/* Add arrows to the right container (pointing left) */
div.styles328
.right2::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid #FF9F55;
    border-width: 10px 10px 10px 0;
    border-color: transparent #888888 transparent transparent;
}

/* Fix the circle for containers on the right side */
div.styles328
.right2::after {
    left: -16px;
}

/* The actual content */
div.styles328
.content2 {
    padding: 10px 10px;
    background-color: white;
    position: relative;
    border-radius: 6px;
border: 4px solid #005414
}

/* Media queries - Responsive timeline on screens less than 600px wide */

@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
div.styles328
  .timeline2::after {
    left: 31px;
  }
  
  /* Full-width containers */
div.styles328
  .container2 {
    width: 100%;
    padding-left: 75px;
    padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */

div.styles328
  .container2::before {
    left: 60px;
    border: medium solid #FF9F55;
    border-width: 10px 10px 10px 0;
    border-color: transparent #7BC0DF transparent transparent;
  }

  /* Make sure all circles are at the same spot */
div.styles328
  .left2::after {
    left: 15px;
  }

div.styles328
  .right2::after {
    left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
div.styles328
  .right2 {
    left: 0%;
  }
}
div.styles325 h2 {
    color: #822433;
    font-size: 1.8em;
    font-weight: 400;
    margin: .35em 0 .45em !important;
}

@media screen and (min-width: 650px) {
    div.styles325 h2 {
        font-size: 2em;
        margin-top: .15em !important;
    }
}

div.styles325 icon-child:before { content: '\63'; } /* 'c' */

div.styles325 ul {
    overflow: hidden;
}

div.styles325 ul:first-child {
    margin-top: 1em !important;
}

@media screen and (min-width: 650px) {
    div.styles325 ul {
        margin: 0 -10px -1em !important;
    }
}

div.styles325 li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: .5em !important;
    padding: 0 !important;
    position: relative;
    width: 100%;
}

@media screen and (min-width: 650px) {
    div.styles325 li {
        float: left;
        margin-bottom: 1em !important;
        padding: 0 10px !important;
        width: 50%;
    }
    
    div.styles325 li:nth-child(odd) {
        clear: left;
    }
}

div.styles325 li:before {
    background-color: #822433;
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center;
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    top: 0;
    width: 45px;
}

@media screen and (min-width: 650px) {
    div.styles325 li:before {
        font-size: 1.2em;
        left: 10px;
        width: 40px;
    }
}

div.styles325 li a {
    background-color: #595959;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 1.2em;
    font-weight: 300;
    height: 100%;
    padding: 13px 10px 11px 65px;
    text-decoration: none;
}

@media only screen and (max-width: 649px) {
    div.styles325 a {
      font-size: 1em;
      padding-left: 55px;
    }
}

div.styles325 li a:hover {
    background-color: #505050;
    color: #fff;
    display: block;
}
div.styles433
.pinkbg {
background-color: #f1f1f1;
border-radius: 10px;
border: 1px solid #9A9A9A;
color: #070707;
margin-top:10px;
margin-bottom:15px;
}

@media screen and (min-width: 650px) {
div.styles433
.pinkbg {
min-height: 525px;
}
}
div.styles433
.clearfix {
    overflow: auto;
}

div.styles433
.parabox {
  padding: 25px;
color: #070707;
}

div.styles433
h2 {
font-weight: bold;
color: #070707;
}

div.styles433
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}

div.styles433
img  {
border: 0;
border-radius: 10px;
margin:0px;
width: 100%;
height: auto;
}

div.styles433
a {
color: #003F7D;
}

div.styles433
a:hover {
color: #5F2B5C;
}
div.styles435
.pinkbg {
background-color: #fff;
border-radius: 20px;
color: #070707;
}
div.styles435
.clearfix {
    overflow: auto;
}


div.styles435
.parabox {
  padding: 25px;
color: #070707;
}

div.styles435
h2 {
font-weight: bold;
font-size: 34px;
color: #070707;
}

div.styles435
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles435
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles435
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles435
img  {
float: left;
border: 0;
margin:0px;
width: 25%;
height: auto;
margin-right: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles435
img  {
border: 0;
margin: 0px;
width: 100%;
height: auto;
}
}

div.styles435
a {
color: #003F7D;
}

div.styles435
a:hover {
color: #5F2B5C;
}
div.styles434
.pinkbg {
background-color: #fff;
border-radius: 20px;
color: #070707;
}
div.styles434
.clearfix {
    overflow: auto;
}


div.styles434
.parabox {
  padding: 25px;
color: #070707;
}

div.styles434
h2 {
font-weight: bold;
font-size: 34px;
color: #070707;
}

div.styles434
h3 {
margin-top: 10px;
font-size: 20px;
font-weight: bold;
color: #070707;
}


div.styles434
.buttonblock {
display: inline-block;
background-color: #016170;
 color: #fff;
 font-size: 1.25em;
font-weight: bold;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
text-decoration: none;
margin-top: 10px;
 }

div.styles434
.buttonblock:hover {
background-color: #016170;
text-decoration: underline;
 }

@media screen and (min-width: 650px) {
div.styles434
img  {
float: right;
border: 0;
margin:0px;
width: 25%;
height: auto;
margin-left: 30px;
}
}


@media screen and (max-width: 649px) {
div.styles434
img  {
border: 0;
margin: 0px;
width: 100%;
height: auto;
}
}

div.styles434
a {
color: #003F7D;
}

div.styles434
a:hover {
color: #5F2B5C;
}
div.styles411
img {
width: 100%;
height: auto;
}
